body
{
font-size:75%;
font-family:arial,'sans serif'; 
background-color:#F5F7F7;
color:black;
margin:10px;
}

h1 {font-size:200%;}
h2 {font-size:140%;}
h3 {font-size:110%;}

td {background-color:#FFFFFF;}

table {
	font-size:110%;
	background-color: #FFFFFF;
	border-collapse: collapse;
	width: 100%;
	margin: 20px 0;
}

th {
	background-color: #FFFFFF;
	color: black;
	cursor: pointer;
	padding: 5px 10px;
}

a:link {color:blue;text-decoration:none;}
a:hover {color:red;text-decoration:underline;}
a:visited {color:#9502D9;text-decoration:none;}
